using System;
using System.Linq;
using System.Collections.Generic;
using System.Windows.Forms;

using INT99DC_7C.Forms;

namespace INT99DC_7C
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [MTAThread]
        static void Main()
        {
            Application.Run(new FormMain());
        }
    }
}